/*
 Theme Name:   Boylan Print Child
 Theme URI:    http://boylanprintgroup.ie
 Description:  Based on Scope Theme
 Author:       Nebula Consultancy
 Author URI:   http://nebula.ie
 Template:     scope
 Version:      1.0.0
 Tags:         Boylan Print Group
 Text Domain:  scope
*/

@import url("../scope/style.css");

.entry-meta {
    display: none;
}

#double {
	padding: 20px;
  width:760px;
  margin-bottom:40px;
  overflow:hidden;

}

#single {
	padding: 20px;
  width:760px;
  margin-bottom:10px;
  overflow:hidden;

}

#double li {
	line-height: 1.5em;
 	float: left;
  	display: inline;
	width: 50%;
    list-style-type: square;
    font-size: 15px;
}

#single li {
	line-height: 1.5em;
 	float: left;
  	display: inline;
	width: 50%;
    list-style-type: square;
    font-size: 15px;
}


.nocomments
{
	display:none
}

h1 {
	color:#093487;
	font-size: 1.5em;
}

.recent-work li,
.portfolio-related li {
    background: #f7f7f8;
    border-bottom: none;
    float: left;
    margin: 0px 10px 30px 0;
    padding: 0;
    position: relative;
    width: 220px;
    height: 215px;
}



/*----------------------------------------------------------------------------------*/
/*  5.  Portfolio Content Styles
/*----------------------------------------------------------------------------------*/

.page-template-template-portfolio-2-php #primary,
.tax-portfolio-type #primary {
    background: transparent url(images/bg-portfolio-dots.gif) 0 -1px repeat-y;
    width: 100%;
}

.page-template-template-portfolio-2-php .page-header,
.tax-portfolio-type .page-header { margin-right: 20px;}

.page-template-template-portfolio-2-php .hentry,
.tax-portfolio-type .hentry,
.tz-recent-portfolios-widget li {
    background: #f7f7f8;
    border-bottom: none;
    float: left;
    margin: 0 20px 48px 0;
    padding: 0;

}

.page-template-template-portfolio-2-php .last,
.tax-portfolio-type .last { margin-right: 0; }

.page-template-template-portfolio-2-php .post-thumb,
.tax-portfolio-type .post-thumb,
.recent-work .post-thumb,
.portfolio-related .post-thumb,
.tz-recent-portfolios-widget .post-thumb { 
    margin: 0; 
    position: relative;
}

.page-template-template-portfolio-2-php .post-thumb a,
.tax-portfolio-type .post-thumb a,
.recent-work .post-thumb a,
.portfolio-related .post-thumb a,
.tz-recent-portfolios-widget .post-thumb a {
    background-color: #ffd62c;
    border-bottom: none;
    display: block;
    height: 140px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 220px;
}

.page-template-template-portfolio-2-php .post-thumb a:hover img,
.tax-portfolio-type .post-thumb a:hover img,
.recent-work .post-thumb a:hover img,
.portfolio-related .post-thumb a:hover img,
.tz-recent-portfolios-widget .post-thumb a:hover img { opacity: .2; }

.page-template-template-portfolio-2-php .post-thumb-overlay,
.tax-portfolio-type .post-thumb-overlay,
.recent-work .post-thumb-overlay,
.portfolio-related .post-thumb-overlay,
.tz-recent-portfolios-widget .post-thumb-overlay {
    background-color: #333;
    color: #fff;
    display: none;
    padding: 2px 6px;
    position: absolute;
    top: 43%;
    left: 32%;
}

.page-template-template-portfolio-2-php a:hover .post-thumb-overlay,
.tax-portfolio-type a:hover .post-thumb-overlay,
.recent-work a:hover .post-thumb-overlay,
.portfolio-related a:hover .post-thumb-overlay,
.tz-recent-portfolios-widget a:hover .post-thumb-overlay { 
    display: block;
    z-index: 99;
}

.page-template-template-portfolio-2-php .hentry .entry-title,
.page-template-template-portfolio-2-php .hentry .entry-title a,
.tax-portfolio-type .hentry .entry-title,
.tax-portfolio-type .hentry .entry-title a,
.recent-work .entry-title,
.recent-work .entry-title a,
.portfolio-related .entry-title,
.portfolio-related .entry-title a,
.tz-recent-portfolios-widget .entry-title,
.tz-recent-portfolios-widget .entry-title a {
    font-size: 13px;
    line-height: 20px;
    margin: 15px 0 2px;
    text-align: center;
}

.page-template-template-portfolio-2-php .hentry .entry-meta,
.tax-portfolio-type .hentry .entry-meta,
.tz-recent-portfolios-widget .entry-meta { 
    left: auto;
    position: static; 
    text-align: center;
    width: auto;
}

.page-template-template-portfolio-2-php .page-title,
.tax-portfolio-type .page-title { display: inline-block; }

#sort-by { float: right; }

.ie7 #sort-by {
    position: relative;
    top: -20px;
    right: -18px;
}

#sort-by li {
    background: transparent url(images/bg-widget-title.gif) 0 5px no-repeat;
    float: left;
    padding-left: 13px;
    margin-left: 7px;
}

#sort-by li:first-child { background: none; }

#sort-by a {
    border-bottom: none;
    color: #555;
    padding: 2px 5px;
    margin: 0;
}

#sort-by a.active { background-color: #ffd62c; }

/*----------------------------------------------------------------------------------*/
/*  A.  Contact Form
/*----------------------------------------------------------------------------------*/
.contact
{
    display: table;
    width: 100%;
    table-layout: fixed;
}
.contact_left
{
    display: table-cell;
    text-align: center;
	float: left;
	padding-left: 25px;
}

.contact_left table {
	border: 0;
}

.contact_left td {
	text-align: left;

}

.contact_right
{
    display: table-cell;
    text-align: center;
	float: right;
	padding-right: 25px;
}

.your_name {
	display:block;
	float: left;
	padding-right: 5px;
}

.your_email {
	display:block;
	float: right;
}

.message textarea {
	width: 90%;
	height: 150px;
}
.history {
	display: block;
/*	position: relative;
}

.aboutus ul li{
    list-style-type: square;
}

.slider-desc {
    background: #222;
    opacity: 0.7;
    color: #fff;
    font-style: italic;
    padding: 5px 15px;
    position: absolute;
    left: 20px;
    top: 20px;
}
